Image::ExifTool::WTV(3)

NAME
Image::ExifTool::WTV - Read WTV meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read WTV (Windows recorded TV show) videos.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://wiki.multimedia.cx/index.php?title=WTV>

SEE ALSO
"WTV Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)